<?xml version="1.0" encoding="utf-8"?>
<configuration>
 <nodes configfile="web.config">
  <node path="/configuration/system.web/httpModules/add[@name='RadUploadModule']" action="remove" />
  <node path="/configuration/system.web/httpModules/add[@name='WebDAVAuthenticationModule']" action="remove" />
  <node path="/configuration/system.web/httpModules/add[@name='ComponentArtUploadModule']" action="remove" />
  <node path="/configuration/system.web/httpHandlers/add[@path='ComponentArtUploadProgress.axd']" action="remove" />
  <node path="/configuration/system.web/httpHandlers/add[@path='Bring2mind.Telerik.RadUploadProgressHandler.aspx']" action="remove" />
  <node path="/configuration/system.web/httpHandlers/add[@type='Bring2mind.DNN.Modules.DMX.WebDAV.DavHandler, Bring2mind.DNN.Modules.DMX.WebDAV']" action="remove" />
  <node path="/configuration/system.webServer/modules/add[@name='RadUploadModule']" action="remove" />
  <node path="/configuration/system.webServer/modules/add[@name='WebDAVAuthenticationModule']" action="remove" />
  <node path="/configuration/system.webServer/modules/add[@name='ComponentArtUploadModule']" action="remove" />
  <node path="/configuration/system.webServer/handlers/add[@name='DMXCAUploadHandler']" action="remove" />
  <node path="/configuration/system.webServer/handlers/add[@name='DMXTelerikUploadHandler']" action="remove" />
  <node path="/configuration/system.webServer/handlers/add[@name='DMXDAVHandler']" action="remove" />
  <node path="/configuration/system.webServer/handlers/add[@name='DMXDAVWildcardHandler']" action="remove" />
 </nodes>
</configuration>
